» Ubuntu » パッケージ

Error

two or more packages specified (libghc-zeromq-haskell-dev precise)